.fullWidthCentral .ContainerPane {
    padding: 20px;
}
.fullWidth .ContainerPane {
    padding: 20px;
}
.imageCover {
    background-size: cover;
    background-position: center center;
}

.ContainerWrapper.bg-secondary {
padding: 20px;
background-color:#052264;
}
.ContainerWrapper.bg-secondary p, 
.ContainerWrapper.bg-secondary h1, 
.ContainerWrapper.bg-secondary h2, 
.ContainerWrapper.bg-secondary h3, 
.ContainerWrapper.bg-secondary h4, 
.ContainerWrapper.bg-secondary a {
color: #fff !important; 
}
.ContainerWrapper.bg-primary {
padding: 20px;
}
.ContainerWrapper.bg-primary p, 
.ContainerWrapper.bg-primary h1, 
.ContainerWrapper.bg-primary h2, 
.ContainerWrapper.bg-primary h3, 
.ContainerWrapper.bg-primary h4, 
.ContainerWrapper.bg-primary a {
color: #fff !important; 
}
.ContainerWrapper.bg-secondary a, .ContainerWrapper.bg-primary a {
text-decoration:underline;
}
